class Panel::PersonalHonor::FrontEnd::HonorsController < OrbitWidgetController

  def initialize
    super
    @app_title = 'personal_honor'
  end
  

  def index
	
	@honors = Honor.where(:is_hidden => false).desc(:year).page(params[:page]).per(10)
	
  end

  # GET /honors/1
  # GET /honors/1.xml
  def show
    @honor = Honor.find(params[:id])
  
  end
  
  
end
